@charset "shift_jis";
body {font-size: 14px; color:#666666;line-height: 18px;background: #FFFFFF;}

ul{list-style:none;}
a{ overflow:hidden;}
a:link {color: #33CCFF;}
a:visited {	color: #0066FF;}
a:hover {color: #FF3366;}
a:active {color: #FF3366;}
.mt_20{margin-top:20px;}
.clear{clear:both;}
body,h1,h2,h3,h4,h5,h6,p,div,li,ul{margin:0px; padding:0px;}
#contents{width:1010px;;margin:0px auto;}
.bold{font-weight:bold;}
.bold_r{font-weight:bold; color:#FF0000;}

/*¥¥¥¥¥¥¥¥¥ƒƒjƒ…[¥¥¥¥¥¥¥¥*/

#contents #menu{ width:150px; height:750px; float:right; padding-right:10px; background:url(../image/bg_menu.gif) bottom no-repeat;}

#contents #menu li a{width:150px;height:30px;display:block;text-indent:-9999px;margin-bottom:1px;} /*“Šeƒoƒi[‚ ‚è*/
/*#contents #menu li a{width:150px;height:30px;display:block;text-indent:-9999px;margin-bottom:4px;}@’Êí*/

/*ƒƒjƒ…[ƒŠƒ“ƒNÝ’è@’Êí*/
#contents #menu li.menu_top a {background:url(../image/kantopmenu.gif) no-repeat; height:62px; margin-top:10px;}
#contents #menu li.menu_info a {background:url(../image/kanmenu01.gif) no-repeat;}
#contents #menu li.menu_story a {background:url(../image/kanmenu02.gif) no-repeat;}
#contents #menu li.menu_chara a {background:url(../image/kanmenu03.gif) no-repeat;}
#contents #menu li.menu_staff a {background:url(../image/kanmenu04.gif) no-repeat;}
#contents #menu li.menu_bc a {background:url(../image/kanmenu13.gif) no-repeat;}
#contents #menu li.menu_oa a {background:url(../image/kanmenu11.gif) no-repeat;}
#contents #menu li.menu_comics a {background:url(../image/kanmenu05.gif) no-repeat;}
#contents #menu li.menu_radio a {background:url(../image/kanmenu06.gif) no-repeat;}
#contents #menu li.menu_dvdcd a {background:url(../image/kanmenu09.gif) no-repeat;}
#contents #menu li.menu_blog a {background:url(../image/kanmenu12.gif) no-repeat;}
#contents #menu li.menu_interview a {background:url(../image/kanmenu10.gif) no-repeat;}
#contents #menu li.menu_fanclub a {background:url(../image/kanmenu07.gif) no-repeat;}
#contents #menu li.menu_mailmag a {background:url(../image/kanmenu15.gif) no-repeat;}
#contents #menu li.menu_link a {background:url(../image/kanmenu08.gif) no-repeat;}
#contents #menu li.menu_special a {background:url(../image/kanmenu14.gif) no-repeat;}


/*ƒƒjƒ…[ƒŠƒ“ƒNÝ’è@ƒ}ƒEƒXƒI[ƒo[*/
#contents #menu li.menu_info a:hover {background:url(../image/kanmenu01a.gif) no-repeat;}
#contents #menu li.menu_story a:hover {background:url(../image/kanmenu02a.gif) no-repeat;}
#contents #menu li.menu_chara a:hover {background:url(../image/kanmenu03a.gif) no-repeat;}
#contents #menu li.menu_staff a:hover {background:url(../image/kanmenu04a.gif) no-repeat;}
#contents #menu li.menu_bc a:hover {background:url(../image/kanmenu13a.gif) no-repeat;}
#contents #menu li.menu_oa a:hover {background:url(../image/kanmenu11a.gif) no-repeat;}
#contents #menu li.menu_comics a:hover {background:url(../image/kanmenu05a.gif) no-repeat;}
#contents #menu li.menu_radio a:hover {background:url(../image/kanmenu06a.gif) no-repeat;}
#contents #menu li.menu_dvdcd a:hover {background:url(../image/kanmenu09a.gif) no-repeat;}
#contents #menu li.menu_blog a:hover {background:url(../image/kanmenu12a.gif) no-repeat;}
#contents #menu li.menu_interview a:hover {background:url(../image/kanmenu10a.gif) no-repeat;}
#contents #menu li.menu_fanclub a:hover {background:url(../image/kanmenu07a.gif) no-repeat;}
#contents #menu li.menu_mailmag a:hover {background:url(../image/kanmenu15a.gif) no-repeat;}
#contents #menu li.menu_mobile a:hover {background:url(../image/kanmenu08a.gif) no-repeat;}
#contents #menu li.menu_link a:hover {background:url(../image/kanmenu08a.gif) no-repeat;}
#contents #menu li.menu_special a:hover {background:url(../image/kanmenu14a.gif) no-repeat;}
/*ªªƒƒjƒ…[ƒŠƒ“ƒNÝ’è@‚±‚±‚Ü‚Åªª*/

#contents #menu div.bn{margin-top:23px;}
#contents #menu div.bn a{width:150px; height:50px; text-indent:-9999px; display:block; background:url(../image/special_menu.gif);}

#contents #menu h5{ width:150px; height:30px; background:url(../image/koushin.gif); text-indent:-9999px; margin-top:23px;}
/*#contents #menu #whatsnews {height:120px; overflow:auto; font-size:10px; line-height:12px; padding-left:10px; background:#ffffff url(../image/kousin3.gif) repeat-y;} “Šeƒoƒi[*/
#contents #menu #whatsnews {height:160px; overflow:auto; font-size:10px; line-height:12px; padding-left:10px; background:#ffffff url(../image/kousin3.gif) repeat-y;}@/*’Êí*/
#contents #menu #whatsnews p {margin-bottom: 5px;}
#contents #menu #whatsnews p span.date {font-weight: bold;}
#contents #menu #whatsnews_bottom{ width:150px; height:16px; background:url(../image/kousin2.gif) no-repeat;}

/*£££££££££ƒƒjƒ…[‚±‚±‚Ü‚Å£££££££££*/


/*¥¥¥¥¥¥¥¥¥ƒƒCƒ“¥¥¥¥¥¥¥¥*/

#contents #main{ width:850px; height:750px; float:right;}
#contents #main #mainbox{ width:840px; height:740px; float:left; background:url(../image/main_r.jpg) no-repeat right; overflow:auto;}

#contents #main #mainbox .title {background: url(../image/main_l_top.gif) no-repeat top left; height:322px;}
#contents #main #mainbox .title h1{ text-indent:-9999px; }
/*#contents #main #mainbox .housou { text-indent:-9999px; background: url(../image/main_l_bottom.gif) no-repeat bottom left; height:280px;} “Šeƒoƒi[*/
#contents #main #mainbox .housou { 
	text-indent:-9999px; background: url(../image/main_l_bottom.gif) no-repeat bottom left;
	width:313px;
	height:364px;
	margin-top:35px;
} /*’Êí*/

#contents #main #mainbox .housou a{
	display:block;
	width:313px;
	height:364px;
} 

#contents #main #mainbox .special a{ 
display:block; text-indent:-9999px; background: url(../image/special.jpg) no-repeat; width:250px; height:110px; margin:14px 0px 14px 30px;
}

#contents #main #mainright{ width:10px; height:740px; float:right; background:url(../image/kannagitop06.jpg) no-repeat;}
#contents #main #mainbottom{ width:850px; height:10px; clear:both; background: url(../image/kannagitop07.jpg) no-repeat;}

/*£££££££££ƒƒCƒ“‚±‚±‚Ü‚Å£££££££££*/


/*¥¥¥¥¥¥¥¥¥ƒtƒbƒ^[¥¥¥¥¥¥¥¥*/
#contents #footer{ width:1010px;}
#contents #footer #mobile {float:left; font-size:12px; line-height:15px; width:520px;}
#contents #footer #mobile .img_qr{ width:63px; height:63px; background:url(../image/qr.gif) no-repeat; float:left; text-indent:-9999px;}
#contents #footer #mobile h3.t_mobile{ background:url(../image/title_mobile.gif) no-repeat; text-indent:-9999px; width:172px; height:17px; margin-bottom:5px;}
#contents #footer #mobile div p.bn_ryn a{ background:url(../image/bn_ryn.jpg) ; text-indent:-9999px; width:182px; height:50px; margin-left:2px; display:block;}

#contents #footer .f_txt{padding-top:3px;}
#contents #footer .f_txt p.bnanx a{ background:url(../image/bnanx.gif); width:88px; height:31px; text-indent:-9999px; float:right; display:block; margin-left:3px;}
#contents #footer .f_txt div{ font-size:10px; line-height:10px; text-align:right;}
#contents #footer .f_txt div a{color:#999999;}
/*£££££££££ƒtƒbƒ^[‚±‚±‚Ü‚Å£££££££££*/


/*¥DVD‚ÆCD¥*/
/*dvdcd.cssŽQÆ*/

/*¥‚¨‚µ‚ç‚¹¥*/
/*news.cssŽQÆ*/

/*¥‚¨‚Í‚È‚µ¥*/
/*story.cssŽQÆ*/

/*¥‚·‚½‚Á‚ÓE‚«‚á‚·‚Æ¥
/*staff.cssŽQÆ*/

/*¥‚Ù‚¤‚»‚¤¥*/
/*oa.cssŽQÆ*/

/*¥‚±‚Ý‚Á‚­‚ê‚Á‚­‚·¥*/
/*comics.cssŽQÆ*/

/*¥‚Ó‚Ÿ‚ñ‚­‚ç‚Ô¥*/
/*fanclub.cssŽQÆ*/

/*¥‚è‚ñ‚­¥*/
/*link.cssŽQÆ*/

/*¥‚·‚Ø‚µ‚á‚é•‚±‚ß‚ñ‚Æ¥*/
/*special.cssŽQÆ*/

/*¥‚ç‚¶‚¨¥*/
/*radio.cssŽQÆ*/

/*¥‚«‚á‚ç‚­‚½[¥*/
/*chara.cssŽQÆ*/

/*¥‚¢‚ñ‚½‚Ñ‚ã[¥*/
/*interview.cssŽQÆ*/